30680706/21 - Vulnérabilités affectant Mozilla Thunderbird

Plusieurs vulnérabilités ont été corrigées dans Mozilla Thunderbird. L’exploitation de ces failles pourrait permettre à un attaquant d’exécuter du code arbitraire à distance ou de porter atteinte à la confidentialité de données.

Date de publication: 
07 juin 2021